1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Плагины к 4-му МАХу

Тема в разделе "Общие вопросы", создана пользователем Basil Stepanov, 20 авг 2001.

Модераторы: Артер
  1. Basil Stepanov

    Basil Stepanov Активный участник

    С нами с:
    01.10.2001
    Сообщения:
    17
    Симпатии:
    0
    Баллы:
    7
    Как правильно присобачить плагины от 3-го макса к 4-му? А то говорит "ошибка загрузки DLL".
    :(((
     
  2. Guest

    А никак, для 4ого свои версии плагинов.
    разве не видел ".... for R4"
     
  3. Alexei 1969

    Alexei 1969 Активный участник

    С нами с:
    25.04.2002
    Сообщения:
    128
    Симпатии:
    0
    Баллы:
    13
    Меня кстати бесит эта "неприемственность". Я не верю что настолько сложно сделать так, чтобы плаги 3-го релиза читались 4-м. Это лишние 5-7 мегов компиленного кода, и я уверен, что 99.9% народу согласились бы на такую жертву, лишь бы не геморроиться с поисками.
     
  4. Guest

    Дискрит с каждой новой версией максины выпускает новую SDK поэтому и плагины не подходят, а большого труда перекомпилировать их нет, заодно и с пиратами борятся!!!!
     
  5. Basil Stepanov

    Basil Stepanov Активный участник

    С нами с:
    01.10.2001
    Сообщения:
    17
    Симпатии:
    0
    Баллы:
    7
    Непреемственность? Почему например Vecta 3D подходит к 2.5, 3.0, 3.1 но не к 4-й???
    Просто фигня вышла - купил двойной диск - R4 + плагины - а все плагины для 3-й версии. :(
     
  6. Guest

    ...а ето у тя не Vecta, а вирус, паразитирует на всех старых максах...поставь троян апдейт и может он и на 4 сядет =)...
    ...шучу...векта - рульз...
    ...а у меня тоже 2 диска, макс 4 а плугины к 3 и меньше...
    ...они просто хотят, чтоб мы больше денег тратили...
    ...мало того макс, чтоб еще и плугины новые покупали...
     
Модераторы: Артер

Поделиться этой страницей